History & People
----------------

This project, and the code related, were started in 2007 at CERFACS under the name JPOD (Jack Proper Orthogonal Decomposition) by T. Braconnier and M. Ferrier, which were supervised by J-C. Jouhaud and J-F. Boussuge. During 5 years, the code has been successfully tested and validated on industrial configurations during the European SimSAC and ALEF (FP7) projects. Then, the project has been dormant untill 2015 when Romain Dupuis (PhD student supervised by J-C. Jouhaud) started to be interested in Surrogate Models for aerothermal predictions. After that, in 2016, Uncertainty Quantification capabilities were added by Pamphile Roy (PhD student supervised by B. Cuenot, S. Ricci and J-C. Jouhaud) leading to the new name: BATMAN, which stands for *Bayesian Analysis Tool for Modeling and uncertAinty quaNtification*. On November, 23th 2017 the UQ team of Cerfacs have decided to release the code on GitLab as open-source under the *CECILL-B* free software license agreement.

The following people have been core contributors to batman's development and maintenance:

.. hlist::

  * Pamphile Roy,
  * Romain Dupuis,
  * Jean-Christophe Jouhaud,
  * Sophie Ricci,
  * Robin Campet,
  * Cyril Fournier,
  * Thierry Braconnier (JPOD),
  * Marc Ferrier (JPOD).

.. note:: Please do not email the authors directly to ask for assistance or report issues.
